@charset "utf-8";

/** 全局样式 **/

.FrontProductsBrandCategory_list01-d1_c1 {

	width:200px;

	margin:0 auto;

	

	clear:both;

	height:100%;

	text-align:left;

}

/** 链接 **/

.FrontProductsBrandCategory_list01-d1_c1 a:link {

	color:#06c;

	text-decoration:underline;

}

.FrontProductsBrandCategory_list01-d1_c1 a:visited {

	color:#06c;

	text-decoration:none;

}

.FrontProductsBrandCategory_list01-d1_c1 a:hover {

	color:#06c;

	text-decoration:none;

}

.FrontProductsBrandCategory_list01-d1_c1 a:active {

	color:#06c;

}

/** 内容样式 **/

/** 标题 **/

.FrontProductsBrandCategory_list01-d1_c1 .title {

	height:21px;

	line-height:21px;

	clear:both;

	padding:0 10px;

	margin-bottom:5px;

	/*border:1px solid #dcdddd;*/

	background:url(../../images/products/bg-pic-01.gif) 0 0 no-repeat;

}

.FrontProductsBrandCategory_list01-d1_c1 .title h3 {

	float:left;

	width:100%;

	font-size:12px;

	font-weight:normal;

	text-align:center;

}

.FrontProductsBrandCategory_list01-d1_c1 .title span {

	float:right;

}

.FrontProductsBrandCategory_list01-d1_c1 .title span a {

	color:#666;

}

.FrontProductsBrandCategory_list01-d1_c1 .title span a:visited {

	color:#666;

}



/** 内容链接 **/

.FrontProductsBrandCategory_list01-d1_c1 .content {

	line-height:22px;

	color:#4c4948;

	padding:10px 15px;

}

.FrontProductsBrandCategory_list01-d1_c1 .content a:link {

	color:#4c4948;

	text-decoration:none;

}

.FrontProductsBrandCategory_list01-d1_c1 .content a:visited {

	color:#4c4948;

	text-decoration:none;

}

.FrontProductsBrandCategory_list01-d1_c1 .content a:hover {

	color:#06c;

	text-decoration:underline;

}

.FrontProductsBrandCategory_list01-d1_c1 .content a:active {

	color:#4c4948;

}

.FrontProductsBrandCategory_list01-d1_c1 .content a.on {

	color:#06c!important;

}

.FrontProductsBrandCategory_list01-d1_c1 .show-all {

	width:100%;

	padding:20px 0;

	text-align:right;

}

